Subject: New Reply Received - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 14:42:46 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Need escalation late refund  Ticket comment <div dir="auto">When I will get my refund?  <div dir="auto">it's almost 20 days ago I Returned my items which I mentioned with order number many times...still I am waiting plz solve my prproblem ASAP...</div>
<div dir="auto">THANK YOU </div>
<div dir="auto">PRADNYA </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Jul 2022, 10:01 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  pradnya,<br style="box-sizing:border-box"><br>
</div>
<div style="box-sizing:border-box;word-break:break-word">
<div></div>
<div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4552888